ここから本文です

DQMSLって、Android Ver8に対応した?

jeo********さん

2017/12/812:00:18

DQMSLって、Android Ver8に対応した?

閲覧数:
565
回答数:
1

違反報告

ベストアンサーに選ばれた回答

kam********さん

2017/12/1322:48:36

してませんよandroid7.1までです。
8.0に対応するのは大手キャリアが発売する来年の春以降だと思いますよ

【公式サイトからの引用2017.12.13現在】
【Google Play版】
必須環境:Android 4.0以降、Android 7.1まで

■「Android 8.0」以降のバージョンにアップデートした後の動作について
「Android 8.0」以降のバージョンにアップデートした場合、当アプリが正常に起動しない可能性がございます。
「Android 8.0」以降のバージョンでの動作確認については、順次進めていく予定ですが、対応までにお時間をいただく場合がございます。
「Android 8.0」以降のバージョンにアップデートを行う場合はご注意ください。

質問した人からのコメント

2017/12/15 05:43:11

有り難う御座いますm(__)m 春以降なんですね(/。\) アップデート保留+新機種変も保留します(笑)

あわせて知りたい

みんなで作る知恵袋 悩みや疑問、なんでも気軽にきいちゃおう!

Q&Aをキーワードで検索:

Yahoo! JAPANは、回答に記載された内容の信ぴょう性、正確性を保証しておりません。
お客様自身の責任と判断で、ご利用ください。
本文はここまでです このページの先頭へ

「追加する」ボタンを押してください。

閉じる

※知恵コレクションに追加された質問は選択されたID/ニックネームのMy知恵袋で確認できます。

不適切な投稿でないことを報告しました。

閉じる